/*CSS for pagination*/
div.pager a, div.article-index a {
	margin: 0;
    font: inherit;
    color: #fff;
    box-sizing: border-box;
    padding: 0 20px;
    background: #303555;
    line-height: 34px;
    min-height: 34px;
    font-size: 13px;
    text-decoration: none;
    text-align: center;
    border: 1px solid transparent;
    border-radius: 500px;
    text-transform: uppercase;
    font-family: Lato,Helvetica,Arial,sans-serif;
    font-weight: 300;
    letter-spacing: 1.5px;
    -webkit-transition: background-color .3s ease-out,background .3s ease-out,opacity .3s ease-out,border-color .3s ease-out;
    transition: background-color .3s ease-out,background .3s ease-out,opacity .3s ease-out,border-color .3s ease-out;
	display: inline-block;
	vertical-align: middle;
	overflow: visible;
    -webkit-appearance: none;
	visibility: visible;
}

div.pager a:active, div.pager a:focus, div.pager a:hover, div.article-index a:active, div.article-index a:focus, div.article-index a:hover {
    background-color: #1e2134;
    color: #fff;
    border-color: transparent;
}

div.pager ul{
	list-style-type: none;
	margin: 25px 0 0 0;
	padding: 0;
}

div.pager li{
    display: inline-block;
	visibility: hidden;
}
div.pager li:last-child{
	float: right;
}

/*CSS for multipage index*/
div.pagenavcounter{
	margin: 15px 0 15px 0;
    font-style: italic;
	text-align: center;
	font-size: 16px;
    line-height: 26px;
}

div.article-index{
	padding: 0;
}

div.article-index ul{
	padding: 0;
	margin: 25px 0 25px 0;
	list-style-type: none;
}

div.article-index li{
	margin: 10px 0 10px 0;
}

div.article-index li.active a{
	background: #767692;
}